{
    "name": "taeluf/liaison.common-mark",
    "description": "Liaison addon to integrate CommonMark",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "classmap": ["code/"]
    },
    "minimum-stability": "dev",
    "require": {
        "taeluf/liaison": "v0.5.x-dev",
        "league/commonmark": "^2.0"
    },
    "require-dev": {
        "taeluf/code-scrawl": "v0.6.x-dev",
        "taeluf/tester": "v0.3.x-dev"
    }

}
